@charset "utf-8";

body {
  background-color: #F0F2E5;
  font-family: "Inter", 'Noto Sans JP', sans-serif;
  text-transform: capitalize;
  font-weight: 300;
}

/* 共通設定・箱の大きさ */
.wrapper-xl {
  max-width: 1280px;
  margin: 0 auto;
}
.wrapper-l {
  max-width: 1088px;
  margin: 0 auto;
}
.wrapper-m {
  max-width: 800px;
  margin: 0 auto;
}
.wrapper-s {
  max-width: 640px;
  margin: 0 auto;
}

/* 共通設定・spanテキスト装飾 */
.kaigyou {
  display: block;
}

.textttf_big {
  text-transform: uppercase;
}

.textttf_sml {
  text-transform: lowercase;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  opacity: 0.5;
}

h2 {
  font-family: "Righteous", sans-serif;
  font-size: 12.8rem;
  text-transform: uppercase;
  margin-bottom: -33px;
}


/* 共通設定・画像リンク */
.img-hover a img {
  display: block;
  width: 100%;
  height: auto;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}

.img-hover a:hover img {
  transform: scale(1.05); /* +1.05倍 */
  opacity: 0.5;
}

.img-hover a {
  display: block;
  overflow: hidden;
}


/* 共通設定・ボタン */
.p_btn {
  width: 216px;
  background-color: #333;
  border-radius: 4px;
  margin: 0 auto;
}
.p_btn a {
  display: block;
  text-transform: capitalize;
  color: #fff;
  font-size: 2.4rem;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.1rem;
  text-align: center;
  padding: 8px;
}

.p_btn a:hover {
  background-color: #fff;
  color: #333;
  border-radius: 4px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
headerの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
header {
  width: 100%;
  height: 80px;
  padding: 16px 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: sticky;
  top: 0;
  z-index: 999999;
}

header nav,
.nav_text,
.nav_image {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
}

.nav_text a {
  font-size: 2.4rem;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
}

.ticket_btn a {
  background-color: #E03317;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 48px; 
  padding: 0 24px;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  border-radius: 4px;
}

nav ul.hm_on {
  /* display: none; */
  background-color: #fff;
  width: 30%;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
mainとarticle装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
main {
  background-image: url(../img/bg-visual_01.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: 0 -895px;
  background-color:rgba(0,0,0,0.6);
  background-blend-mode:soft-light;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
div.main-visualの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.main-visual {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 90vh;
  background-image: url(../img/main-visual_01_back.png);
  background-size: cover;
  margin: -80px 0 160px auto;
}

.main-visual img { 
  display: block;
  width: 60%;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
article.artistの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

article.artist_day1,
article.artist_day2 {
  width: 100%;
  margin-bottom: 160px;
}

article.artist_day1 h2,
article.artist_day2 h2 {
  padding: 0 32px;
  letter-spacing: -0.35rem;
  margin-bottom: -33px;
}

.text_spc1 {
  letter-spacing: -0.7rem;
}
.text_spc2 {
  letter-spacing: 0.3rem;
}
.text_spc3 {
  letter-spacing: 0.02rem;
}
.text_spc4 {
  letter-spacing: -0.4rem;
}

article.artist_day1 h2 {
  color: #6CAD78;
}

article.artist_day1 div.wrapper-xl {
  width: 100%;
  background-color: #6CAD78;
  padding: 32px 0 56px;
}

article.artist_day2 h2 {
  color: #E03317;
}

article.artist_day2 div.wrapper-xl {
  background-color: #E03317;
  width: 100%;
  padding: 32px 0 56px;
}

.artist_list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 32px;

}

.artist_card {
  width: calc((100% - 48px) / 3); /* 3列用（gap 24px * 2） */
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  margin-bottom: 32px;
}

.artist_info {
  background-color: #333;
  padding: 8px 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-grow: 1; /*利用可能なスペースを埋める */
}

.artist_name a {
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.04rem;
}

.artist_links {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    margin-left: 8px;
    flex-shrink: 0; /* 縮まないようにする */
}

section .artist_links img {
  display: block;
  width: 28px;
  height: auto;
}

section .artist_links a:hover img {
  transform: none;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
article.news-listの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.news-list {
  width: 100%;
  padding-bottom: 180px;
}

.news-list h2 {
  color: rgb(255, 255, 255,0.8);
  text-align: center;
}

.news-line {
  width: 100%;
  background-color: rgb(255, 255, 255,0.8);
  padding: 56px;
  border-radius: 16px;
}

.news-item { 
  border-bottom: 1px dotted #333;
  padding: 10px 0; /* 各ニュース記事の上下の余白 */
}

.news-item:last-child {
  border-bottom: none; /* 最後のニュース記事の下線を削除 */
  margin-bottom: 56px;
}

.news-item time {
  background-color: #333;
  display: inline-flex;
  justify-content: space-around;
  width: 120px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  margin-right: 1.6rem;
}

.news-title {
  display: inline;
}

.news-title a {
  text-decoration: underline;
  letter-spacing: 0.1rem;
}

  .news-title {
  display: inline;
  letter-spacing: 0.1rem;
  }

.news-item p {
  font-size: 1.6rem;
  font-weight: 300;
  letter-spacing: 0.1rem;

}

.news-item a {
  color: #333;
  font-size: 1.6rem;
  font-weight: 700;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
article.shoplistの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.shoplist {
  /* background-color: lightcoral; */
  width: 30%;
}

.shoplist form select{
  border: 1px solid #808080;
  border-radius: 3px;
  width: 100%;
  height: 30px;
  padding: 5px;
  color: #333;
  text-align: center;
  margin: 15px 0 15px 0;
}

.shoplist input[type="button"] {
  border: none;
  background-color: #333;
  color: #fff;
  width: 150px;
  height: 30px;
  padding: 5px;
  text-align: center;
  margin-bottom: 15px;
}

.shoplist {
  text-align: center; /* ショップリストを中央寄せ */
}


/* ニュースと店舗リストまとめて設定 */

.news_flex {
  /* background-color: cornflowerblue; */
  display: flex;
  justify-content: space-between;
  align-items: flex-start; /* 上端揃え */
  gap: 36px;
  margin-bottom: 160px;
}

.news-list h3,
.shoplist h3 {
  align-self: flex-start; /* タイトルを上端に揃える */
}

.shoplist_line,
.news_line {
  height: 800px; /*自動計算で上下固定できるのか要確認*/
}
.news-list h3,
.shoplist h3 {
  margin-bottom: 24px;
}

.news_flex .p_btn_in {
  margin-left: auto; 
  margin-top: 24px;
}
  /* align-self: flex-end;  ボタンを下に揃える要確認 */


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
footerの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

footer {
  background-color: #333;
  color: #fff;
}

.footer_flex {
  display: flex;
  justify-content: space-between;
  padding: 56px 0;
}

footer dt {
  border-bottom: 1px solid #8B8B8B;
  font-size: 1.6rem;
  font-weight: 500;
  padding-bottom: 2px;
  margin-bottom: 8px;
}
footer dt .ft_small {
  display: block;
  font-size: 1.0rem;
}

footer dd {
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 2.4rem;
}

.ft_sns dd {
  line-height: 4.0rem;
}

footer a {
  color: #fff;
}

footer a:hover {
  background-color: #1A767A;
}

.footer_line {
  border-top: 1px solid #8B8B8B;
  text-align: right;
  padding: 56px 0;
    padding-top: 8px;
}

.ft_instagram a::before{
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/icon_instagarm.svg) ;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  vertical-align: middle;
  margin-right: 8px;
}

.ft_twitter a::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/icon_twitter.svg) ;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  vertical-align: middle;
  margin-right: 8px;
}

.ft_line a::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/icon_line.svg) ;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  vertical-align: middle;
  margin-right: 8px;
}

.ft_youtube a::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/icon_youtube.svg) ;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  vertical-align: middle;
  margin-right: 8px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
下層ページsustainableの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.sustainable_detail .bread {
  background-image: url(../img/pic2_sustainable_title.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  padding: 200px 0 36px 36px;
  margin-bottom: 24px;
}

.sustainable_detail section .frex p {
  flex-direction:column;
  padding: 26px;
}

.sustainable_detail section .frex {
  display: flex;
  justify-content: space-between;
  padding: 26px;
}

.sustainable_detail section .p_btn_in {
  margin-left: auto;
}

.sustainable_detail h2 {
  line-height: 7.0rem;
  margin-bottom: 36px;
}

.sustainable_detail h3 {
  text-align: left;
    margin-bottom: 24px;
}

.sustainable_detail p {
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 3.2rem;
  letter-spacing: 0.15rem;
  text-align: justify;
}

.sustainable_detail strong {
  font-size: 1.6rem;
}

.sustainable_catchcopy .p_btn_in {
  margin-left: auto;  /* ボタンを左揃え */
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
メディアクエリ 965px
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media screen and (max-width: 965px) {
  .nav_text {
    display: none;
  }

  .artist_card {
     width: calc((100% - 24px) / 2); /* 2カラム（gap 24px） */
    }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
メディアクエリ 768px以下
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media screen and (max-width: 768px) {
  header {
    padding: 16px 24px;
  }

  .nav_text {
    display: none;
  }
  
  header nav,
  .nav_image {
    gap: 16px;
  }

 .ticket_btn a {
    height: 48px;
    padding: 0 16px;
    font-size: 1.6rem;
  }

  .main-visual {
    height: 95vh;
    background-position: center;
  }
  
  .main-visual img { 
    display: block;
    width: 90%;
  }

  h2 {
    font-size: 5.6rem;
  }

  article.artist_day1 h2,
  article.artist_day2 h2 {
    margin-bottom: -14px;
    letter-spacing: 0;
  }

  .text_spc1,
  .text_spc2,
  .text_spc3,
  .text_spc4 {
  letter-spacing: 0;
}
/* .text_spc2 {
  letter-spacing: 0;
}
.text_spc2 {
  letter-spacing: 0;
}
.text_spc3 {
  letter-spacing: 0;
}
.text_spc4 {
  letter-spacing: 0;
} */
  
  .artist_card {
    width: 100% ; /* 1カラム */
  }

  .artist_info {
    padding: 16px;
  }

}
